Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 14:11:28 -0400

Chat transcript

	
		
			Name: Oleksii Sereda
		
			E-mail: [email-masked]

	Harry Sat, 03/20/21 09:01:52 pm Europe/Simferopol
	
		Hello. How may I help you?

	Oleksii Sereda 09:02:02 pm
	
		hello

	Harry 09:02:12 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Oleksii Sereda 09:02:17 pm
	
		Our servers are annaccessible
	
		IPKVM also not accessible

	Harry 09:02:42 pm
	
		Could you please share your server id?

	Oleksii Sereda 09:02:44 pm
	
		Server ID#: DXDS3646
	
		Server ID#: DXDS2054

	Harry 09:04:17 pm
	
		I am raising it to the support team and someonw will get back to you and get the issue fixed.

	Oleksii Sereda 09:05:22 pm
	
		how can i reply the feedback ?
	
		[email-masked]
	
		The company Cartrack

	Harry 09:07:17 pm
	
		I have already raised it to the support team and someonw will get back to you and get the issue fixed.

	Oleksii Sereda 09:07:23 pm
	
		hold on. one IPKVM is availibe now

	Harry 09:08:20 pm
	
		Is there anything else I can help you with today?

	Oleksii Sereda 09:08:34 pm
	
		not now.
	
		will wait for the feedback as far second one still unavailible
	
		thank you

	Harry 09:09:05 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:09:09 pm
	
		Harry archived the chat

	7m 17s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com